System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum

Changes to a are not final until you call the method. When either or is called on a row in the parent table, the value determines whether or not changes are propagated to corresponding rows in the child table.

Determines the action that occurs when the or method is invoked on a with a .

- Field
  System.Data.AcceptRejectRule To be added

  Changes are cascaded across the relationship.

  1.0.5000.0
  2.0.0.0
- Field
  System.Data.AcceptRejectRule To be added

  No action occurs (default).

  1.0.5000.0
  2.0.0.0